### Hierarchy

- IOffsetAttributes

## Index

### Properties

- x
- y

## Properties

### Optional x

x: undefined | number

- Defined in file/drawing/inline/graphic/graphic-data/pic/shape-properties/form/offset/off-attributes.ts:4

### Optional y

y: undefined | number

- Defined in file/drawing/inline/graphic/graphic-data/pic/shape-properties/form/offset/off-attributes.ts:5

Generated using TypeDoc